Gros problème plugin flash [Résolu]

Vous n'arrivez pas à faire ce que vous voulez ? Vous avez un problème avec un logiciel ou son installation ?

Modérateur : Mods GNU/Linux

td947

Gros problème plugin flash [Résolu]

par td947 »

Bonjour à toutes et à tous.

Voici mon problème: je suis sous Ubuntu 9.04, tout marchait bien jusqu'à présent, et depuis avant hier, un problème est apparu. Lorsque je veux regarder des e-cours (cours en streaming, indispensables à mes études), la vidéo et le son fonctionnent parfaitement, mais depuis avant hier, les boutons (son, pause, barre de défilement...) ne fonctionnent plus. C'est à dire qu'ils s'affichent mais ne réagissent pas. Autre exemple que j'ai trouvé si ça peut vous aider à résoudre mon problème, les jeux sur ce site ne fonctionnent pas: http://www.miniclip.com/games/stop-swine-flu/fr/
De plus, Deezer ne fonctionne pas: ne s'affiche pas totalement, les images et les le lecteur clignotent.

Merci de m'aider à trouver ce plugin manquant (ou tout autre chose), car j'en ai vraiment besoin.

Cordialement.
Dernière modification par td947 le 09 mai 2009 01:20, modifié 1 fois.
captnfab

Re: Gros problème plugin flash

par captnfab »

Salut td,

Que donne

Code : Tout sélectionner

aptitude search ~iflash ~iswf
?
td947

Re: Gros problème plugin flash

par td947 »

Merci, mais j'ai résolu mon problème.

Merci encore, et bonne continuation.
captnfab

Re: Gros problème plugin flash [Résolu]

par captnfab »

Ok, c'est super. Si tu l'as fait sur un autre forum, est-ce que tu peux nous donner le lien ?
Sinon, quelques explications...
td947

Re: Gros problème plugin flash [Résolu]

par td947 »

J'ai tapé ces deux lignes dans un terminal:

Code : Tout sélectionner

sudo apt-get remove --purge swfdec-mozilla mozilla-plugin-gnash gnash flashplugin-nonfree
puis

Code : Tout sélectionner

sudo apt-get install flashplugin-nonfree
captnfab

Re: Gros problème plugin flash [Résolu]

par captnfab »

Très bien, tu as donc enlevé swfdec qui est le plugin flash libre pour mettre la version propriétaire.
La ligne de commande que je t'ai donné servais justement à savoir lequel des deux était installé :)

Dommage de voir que le plugin libre n'est pas encore au point.

Je conseille d'utiliser aptitude plutot que apt-get car il tient des logs plus fournis :)

L'équivalent de tes deux lignes aurait été :

Code : Tout sélectionner

sudo aptitude purge swfdec-mozilla mozilla-plugin-gnash gnash flashplugin-nonfree
sudo aptitude install flashplugin-nonfree
  • Sujets similaires
    Réponses
    Vues
    Dernier message

Revenir à « Utilisation de GNU/Linux »